@charset "utf-8";
/*
Theme Name: Sourin Basic
Theme URI: https://www.sourin-shop.com
Description: welcart_basic 子テーマ。株式会社ソーリン ネットショップ用テーマ。
Version: 2.2.0
Author: K-net
Author URI: https://www.tsubame-k.net/
Template: welcart_basic
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Requires at least: 5.6
Requires PHP: 8.0
*/

/* base.css は functions.php の wp_enqueue_style で読み込む */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline}
:focus {outline: 0}
ol,ul {list-style: none}
table {border-collapse: separate;border-spacing: 0}
caption,th,td {font-weight: 400;text-align: left}
blockquote:before,blockquote:after,q:before,q:after {content: ""}
blockquote,q {quotes: "" ""}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block}
body {font: 15px/1.5 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;color: #553919;-webkit-text-size-adjust: none;background: #fff}
.left {float: left}
.right {float: right}
.brc {clear: both;margin-block-start:1em;}
.ctr {text-align: center;margin: 0 auto}
.of {overflow: hidden;}
.none {display: none}
.mtop50 {margin-top: 50px !important}
.mtop30 {margin-top: 30px}
.mtop25 {margin-top: 25px}
.mtop15 {margin-top: 15px}
.mtop10 {margin-top: 10px}
.mtop_15 {margin-top: -15px}
.mtop_5 {margin-top: -5px}
.mbtm90 {margin-bottom: 90px !important}
.mbtm70 {margin-bottom: 70px !important}
.mbtm30 {margin-bottom: 30px}
.mbtm15 {margin-bottom: 15px !important}
.mbtm_15 {margin-bottom: -15px}
.mbtm_50 {margin-bottom: -50px}
.mlft15 {margin-left: 15px}
.mrgt20 {margin-right: 20px}
.mrgt15 {margin-right: 15px}
.mrgt10 {margin-right: 10px}
.ptop30 {padding-top: 30px;}
.w100 {width: 100%}
.w90 {width: 90%}
.w80 {width: 80%}
.w75 {width: 75%}
.w70 {width: 70%}
.w65 {width: 65%}
.w60 {width: 60%}
.w53 {width: 53%}
.w50 {width: 50%}
.w43 {width: 43%}
.w40 {width: 40%}
.w30 {width: 30%}
.w20 {width: 20%}
.w10 {width: 10%}
.bnn {background: transparent !important}
.flr_01 {float: right;margin: -47px;padding-right: 50px;}

/* 疑似的に利用 */
/* ul.s_cat li:nth-child(8) {} */
.p_icon {list-style-type: none;padding: 0 0 0 1rem;}
.m-6 {margin: 0 0 -6px;}

/* リンク設定 ------------------------------------------------------------*/
a {margin: 0;padding: 0;text-decoration: underline;outline: 0;vertical-align: baseline;background: transparent;font-size: 100%;color: #0073a8}
a:hover,a:active {outline: none;color: #6f6f6f}
nav .panel:after,nav#mainNav:after,.newsTitle:after,.bg:after,.post:after,ul.post li:after,nav#mainNav .inner:after {content: "";display: table;clear: both}
nav .panel,nav#mainNav,.newsTitle,.bg,.post,ul.post li,nav#mainNav .inner {zoom: 1}
.video {position: relative;width: 100%;padding-top: 56.25%;}
.video iframe {position: absolute;top: 0;right: 0;width: 100%;height: 100%;}
a.side_bnr img {display: block;filter: drop-shadow(2px 4px 6px #ddd);transition: .5s;margin: 0 auto 1rem;}
a.side_bnr img:hover {filter: none;transition: .5s;}

/* フォーム ------------------------------------------------------------*/
input[type="text"],input[type="password"],textarea {vertical-align: middle;max-width: 90%;line-height: 30px;height: 30px;padding: 3px 5px;border: 1px solid #d4d4d7;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;font-size: 100%;color: #808080;background: #fff}
textarea {height: auto;line-height: 1.5}
input[type="submit"],input[type="reset"],input[type="button"] {display: inline-block;position: relative;text-decoration: none;color: #fff;padding: 8px 15px;width: auto;border-radius: 5px;border: 1px solid #bac9b1;text-align: center;vertical-align: middle;overflow: hidden;font-weight: 700;margin-bottom: 5px;background: #bac9b1;}
input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover {color: #fff;background: #bac9b1;cursor: pointer}
:first-child + html input[type="submit"] {padding: 3px}

/* レイアウト ------------------------------------------------------------*/
#wrapper,.inner {margin: 0 auto;width: 1020px}
header {margin-block-end: 0;}
header#header {
	overflow: hidden;
	background-color: #fff;
	@media (960px<=width){border-bottom:0;}
}
#content {float: right;width: 750px;padding: 22px 0 80px}
#sidebar {float: left;width: 240px;padding: 22px 0 80px}
#footer {padding: 20px 0 0;clear: both}
#content.member-page {float: none;margin: 0 auto;}

/* ヘッダー *****************************************************/
#header h1 {padding: 5px 0px 0px;font-size: 80%;font-weight: 400;width: fit-content;}
#header h2 {padding: 10px 5px 5px;color: #515151;font-size: 160%;font-weight: 700}
#mainImg {clear: both;line-height: 0;text-align: center;margin-bottom: 20px;z-index: 0}
.post {margin: 0 0 20px;padding: 20px 10px;background: #fff;word-break: break-all;text-align: justify;text-justify: inter-ideograph}
.toppage h4 {margin: 0 0 10px;font-size: 16px;font-weight: 400;color: #333}
.toppage {padding: 10px}
#header .inner {
	display: flex;justify-content: space-between;align-items: end;
	@media(1000px >= width){margin-block-end:0.5em}
}
.cnt_left {float: left;margin-right: 10px}
.hd_cont {display: inline-block;position: relative;text-decoration: none;color: #fff;width: 180px;height: 30px;line-height: 30px;border-radius: 5px;border: 1px solid #bac9b1;text-align: center;vertical-align: middle;overflow: hidden;font-weight: 700;margin-bottom: 5px;background: #bac9b1;}
.hd_cont:hover {color: #fff;background: #bac9b1;}
.hd_cart {display: inline-block;position: relative;text-decoration: none;color: #fff;width: 180px;height: 30px;line-height: 30px;border-radius: 5px;border:1px solid #bac9b1;text-align: center;vertical-align: middle;overflow: hidden;font-weight: 700;background: #bac9b1;}
.hd_cart:hover {color:#fff;background:#bac9b1;}
.contact {float: right;padding: 0;text-align: right;color: #000;font-size: 90%;}
.contact .tel {margin-bottom: -3px;font-size: 180%;font-family: Arial, Helvetica, sans-serif}
a img {border: 0}
#itempage h3.pkmap_01 {clear: both;margin: 100px auto 45px !important;font-size: 180%;font-weight: 500;color: #7dc2bc !important;background: #fff !important;border-radius: 5px;padding: 10px 10px !important;line-height: 1.2;text-align: center;position: relative;display: table;}
.pkmap_01:before {position: absolute;content: "";background: url(images/mappk.png) no-repeat left bottom;width: 19px;height: 20px;bottom: 0;left: -10px;}
.pkmap_01:after {position: absolute;content: "";background: url(images/mappk.png) no-repeat right bottom;width: 19px;height: 20px;top: 0;right: -10px;}
#itempage h3.pkmap_02 {clear: both;margin: 50px auto 0 !important;font-size: 175%;font-weight: 500;color: #7dc2bc !important;background: #fff !important;border-radius: 5px;padding: 10px 10px !important;line-height: 1.2;text-align: center;position: relative;display: table;}
.pkmap_02:before {position: absolute;content: "";background: url(images/mappk.png) no-repeat left bottom;width: 19px;height: 20px;bottom: 0;left: -10px;}
.pkmap_02:after {position: absolute;content: "";background: url(images/mappk.png) no-repeat right bottom;width: 19px;height: 20px;top: 0;right: -10px;}

/* 記事ループ *****************************************************/
.list {clear: both;padding: 10px 0;margin-bottom: 20px;border-bottom: 1px dashed #cbf5dd;overflow: hidden;}
.list:last-child {border: 0}
.list2 {padding: 10px 0 20px;margin-bottom: 20px;border-bottom: 1px dashed #cbf5dd}
.list2:last-child {border: 0}
.post .list p {padding: 0}
.list span {padding-left: 10px}

/* タイポグラフィ *****************************************************/
h2.title,.post h1.member_page_title {clear: both;margin: 0;font-size: 140%;font-weight: 700;color: #bac9b1;padding: .25em 0 .5em .75em;border-left: 6px solid #bac9b1;border-bottom: 1px solid #bac9b1;}
.dateLabel {text-align: right;font-weight: 700;color: #858585}
.post p {padding-bottom: 15px}
.post ul {margin: 0 0 10px 0}
.post ul li {margin-bottom: 5px;padding-left: 15px}
.post ol {margin: 0 0 10px 30px}
.post ol li {list-style: decimal}
.post h1 {margin: 20px 0;padding: 5px 0;font-size: 150%;color: #000;border-bottom: 3px solid #000}
.post h2 {clear: both;margin: 10px 0 !important;font-size: 140%;font-weight: 700;color: #bac9b1;padding: .25em 0 .5em .75em;border-left: 6px solid #bac9b1;border-bottom: 1px solid #bac9b1;}h2.title a {font-size: 14px !important;margin-left: 20px;}
h3.mds {clear: both;margin: 10px 0;font-size: 115%;font-weight: 400;color: #fff;background: #bac9b1;border-radius: 5px;padding: 7px 10px !important;line-height: 1.2;text-align: center}
.bnn img {background: none !important}
h3.hrf-title {background: none !important;text-align: left !important}
.post blockquote {clear: both;padding: 10px 0 10px 15px;margin: 10px 0 25px 30px;border-left: 5px solid #ccc}
.post blockquote p {padding: 5px 0}
.post table {border: 1px #e0e0e0 solid;border-collapse: collapse;border-spacing: 0;margin: 10px 0 30px}
.post table th {padding: 10px;border: #e0e0e0 solid;border-width: 0 0 1px 1px;background: #f7f6f5;}
.post table td {padding: 10px;border: #e0e0e0 solid;border-width: 0 0 1px 1px;background: #fff}
.post dt {font-weight: 700}
.post dd {padding-bottom: 10px}
.post img {max-width: 100%;height: auto}
img.aligncenter {display: block;margin: 5px auto}
img.alignright,img.alignleft {margin: 10px 10px 15px 25px;display: inline}
img.alignleft {margin: 10px 25px 15px 10px}
.alignright {float: right}
.alignleft {float: left}
#gallery-1 img {border: 1px solid #eaeaea !important;padding: 5px;background: #fff}
#gallery-1 img:hover {background: #fffaef}
/* AddQuicktag用文字装飾 */
.f_bold {font-weight: 700}
.f_b {font-weight: 700;font-size: 110%}
.f_bb {font-weight: 700;font-size: 130%}
.f_bbb {font-weight: 700;font-size: 160%}
.f_br {font-weight: 700;color: #c00}
.f_r {color: #c00}
.f_sr {font-size: 90%;color: #c00}
.f_s {font-size: 90%;color: #444}
.f_bl {font-weight: 700;color: #06c}
.f_l {color: #06c}
.f_bg {font-weight: 700;color: #393}
.f_g {color: #393}
.f_bld {font-weight: bold}
.f_mk {background: linear-gradient(transparent 60%, #f9f 60%)}

/* サイドバー　ウィジェット *****************************************************/
section.widget ul,.widget_search,#calendar_wrap,.textwidget {margin: 0;padding: 0 0 10px;background: #fff}
section.widget ul ul {border: 0;margin: 0;padding: 0 0 0 10px}
p.banner {padding-bottom: 15px}
p.banner img {max-width: 233px;height: auto}
p.banner img:hover {cursor: pointer;opacity: .8}
section.widget h3 {clear: both;margin: 0;padding: 7px 10px 5px 7px;font-size: 105%;border-bottom: 2px solid #000000;color: #b4beaf;font-weight: 700;font-size: 19px;}section.widget li a {display: block;padding: 10px 0 10px 5px;border-bottom: 1px dotted #cbf5dd;text-decoration: none;color: #7e7f7d;}
#searchform input[type="text"] {line-height: 1.7;height: 24px;width: 90px;vertical-align: bottom}
.side_title01 {margin: 0;border-bottom: 2px solid #000000;padding: 0 0 0.3rem;margin: 2rem 0 0;}
.side_title01 img {width: 100%;max-width: 150px;}
/* お知らせ -------------*/
.newsTitle {clear: both;margin: 0;padding: 7px 10px 5px 7px;font-size: 105%;border-bottom: 2px solid #c3e0e0;color: #7dc2bc;font-weight: 700}
.newsTitle h3 {float: left}
.newsTitle p {float: right;padding: 0 0 0 10px;font-size: 80%;background: url(images/arrowWhite.gif) no-repeat 0 5px}
div.news {margin: 5px 0 10px;}
.news p {clear: both;padding: 5px 0;border-bottom: 1px dashed #dcdcdc;font-size: 14px;}
.news p:last-child {border: 0}
.news p a {display: block;padding: 0px 5px 5px;color: #333}
.news a span {color: #515151}
.news span {padding-left: 10px}
.news a:hover span {color: #6f6f6f}

/* フッター *****************************************************/
#foot_guide {background: #bac9b1;padding: 20px 0;clear: both;overflow: hidden;margin-bottom: 20px}
.footerleft {float: left;overflow: hidden;width: 45%;box-sizing: border-box;font-size: 90%}
.footerleft p {margin-top: 20px;}
.footerright {float: right;overflow: hidden;width: 55%;box-sizing: border-box;font-size: 90%}
div.footerright ul {width: 20%;margin: 0 .5%;float: left}
div.footerright ul.in {width: 30%;margin: 0 .5%;float: left}
div.footerright ul.last {width: 25%;margin: 0 .5%;float: left}
div.footerright ul li {line-height: 1.5em}
div.footerright ul li a {font-size: 12px}
div.footerright ul li ul {width: 100%;margin-left: 5%}
div.footerright ul li ul li {line-height: 1.5em}
div.footerright ul li ul a {font-size: 11px}
div.footerright ul li a:hover {text-decoration: underline}
.fg_tt {clear: both;margin: 0 0 10px;padding: 7px 10px 5px 7px;font-size: 130%;border-bottom: 2px solid #bac9b1;color: #3d3a39;font-weight: 700}
.foot_clm {width: 31%;float: left;padding: 20px;box-sizing: border-box;font-size: 85%;margin: 0 10px;background: #fff;border-radius: 5px}
.foot_clm img {max-width: 100%;height: auto}
.f_bbox {border: 1px dotted #ccc;padding: 15px;margin: 10px 0}
#copyright {clear: both;padding: 10px 0;text-align: center;color: #000;font-size: 10px}

/* 追記 */
footer {color: #553919;background-color: #fff;
	a {	color: #0073a8;}
}

/* page navigation ------------------------------------------------------------*/
.pagenav {clear: both;width: 100%;height: 30px;margin: 5px 0 20px}
.prev {float: left}
.next {float: right}
#pageLinks {clear: both;color: #4f4d4d;text-align: center}
.pagenation {margin: 1em 0}
.pagenation:after,.pagenation ul:after {clear: both;content: ".";display: block;height: 0;visibility: hidden}
.pagenation ul {margin: 0}
.pagenation li {float: left;list-style: none outside none;margin-left: 3px}
.pagenation li:first-child {margin-left: 0}
.pagenation li.active {background-color: #999;border-radius: 3px;color: #FFF;cursor: not-allowed;padding: 10px 20px}
.pagenation li a {background: none repeat scroll 0 0 #CCC;border-radius: 3px;color: #FFF;display: block;padding: 10px 20px;text-decoration: none;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2)}
.pagenation li a:hover {background-color: #444;color: #FFF;opacity: .8;transition-duration: 500ms;transition-property: all;transition-timing-function: ease}

/* トップページ 最新記事 ------------------------------------------------------------*/
ul.post {padding: 0}
ul.post li {margin: 0 10px;padding: 20px 0 15px;border-bottom: 1px dashed #dcdcdc}
ul.post li:last-child {border: 0}
ul.post img {float: left;margin: 0 15px 5px 10px}
ul.post h3 {margin: 0 0 10px 10px;font-size: 14px;font-weight: 400;color: #333;border: 0}
/* カートページ */
tr.customkey_saitan td label {color: #c00;font-weight: bold;font-size: 16px;}

/* 20230614追記分 */
.tyasou_flex {display: flex;justify-content: space-around;}
.tyasou_bx01 {width: 100%;max-width: 45%;}
.tyasou_bx02 {width: 100%;max-width: 50%;color: #b3b3b3;line-height: 1.8;font-size: 16px;}

/* 20250612 修正分 */
.tyasou_flex > .tyasou_bx01 + .tyasou_bx02 {color: unset}
.tyasou_bx02 em {font-style: none;font-weight: bold;}

/* B to B用 */
.btb_bx01 {background: #b8c7b0;display: flex;justify-content: space-around;align-items: center;padding: 1rem;color: #000;}
.btb_bx02 {width: 100%;max-width: 15%;text-align: center;border-right: 1px solid #595757;padding: 0.5rem 0;}
.btb_bx03 {width: 100%;max-width: 75%;}
.btb_bx04 {background: #e2f0e9;padding: 2rem;border-radius: 15px;margin: 3rem auto 2rem;}
.btb_bx04 span {display: block;margin: 1rem 0 0;}
.btb_arr {width: 100%;max-width: 30px;margin: 1rem auto;}

/* 画像クリック問い合わせフォーム */
.post .wpcf7 table th {width: 35%;vertical-align: top;}
.post .wpcf7 table.imagetype .wpcf7-list-item {margin: 0 0 0 10px;}
table.imagetype td.column01 span.wpcf7-checkbox .wpcf7-list-item:nth-of-type(1) .wpcf7-list-item-label:after {content: url(images/map_form.png);}
table.imagetype td.column01 span.wpcf7-checkbox .wpcf7-list-item:nth-of-type(2) .wpcf7-list-item-label:after {content: url(images/nerimap_form.png);}
table.imagetype td.column01 span.wpcf7-checkbox .wpcf7-list-item:nth-of-type(3) .wpcf7-list-item-label:after {content: url(images/cure_form.png);}
table.imagetype td.column01 span.wpcf7-checkbox .wpcf7-list-item:nth-of-type(4) .wpcf7-list-item-label:after {content: url(images/nericure_form.png);}
table.imagetype td.column01 span.wpcf7-checkbox .wpcf7-list-item input + .wpcf7-list-item-label:after {opacity: 0.4;}
table.imagetype td.column01 span.wpcf7-checkbox .wpcf7-list-item input:checked + .wpcf7-list-item-label:after {opacity: 1;}

/* ラジオボタンの文字を消す */
table.imagetype td.column01 span.wpcf7-checkbox input + span {font-size: 0;}
table.imagetype td.column02 span.wpcf7-checkbox .wpcf7-list-item:nth-of-type(1) .wpcf7-list-item-label:after {content: url(https://www.sourin-shop.com/sourinwp/wp-content/uploads/2025/06/set.png);}
table.imagetype td.column02 span.wpcf7-checkbox .wpcf7-list-item input + .wpcf7-list-item-label:after {opacity: 0.4;}
table.imagetype td.column02 span.wpcf7-checkbox .wpcf7-list-item input:checked + .wpcf7-list-item-label:after {opacity: 1;}

/* ラジオボタンの文字を消す */
table.imagetype td.column02 span.wpcf7-checkbox input + span {font-size: 0;}
/* td.column03 {} */
.wpcf7-list-item label {display: flex;justify-content: flex-start;align-items: center;}

/* メインメニュー ------------------------------------------------------------*/
nav#mainNav {clear: both;position: relative;z-index: 200;width: 100%;background: #bac9b1;padding: 10px 0}
/* nav#mainNav .inner{padding-left:1px}
nav#mainNav ul li{float:left;position:relative}
nav#mainNav ul li a{display:block;text-align:center;float:left;color:#b4beaf;border-radius:30px;font-size:105%;font-weight:700;margin:0 5px;padding:8px 20px;background:#fff;text-decoration:none}
nav#mainNav ul li a span,nav#mainNav ul li a strong{display:block;font-size:90%;line-height:1.4}
nav#mainNav ul li a span{font-size:70%;color:#888;font-weight:400;font-family:"Times New Roman",Times,serif}
nav div.panel{display:block!important;float:left} */
a#menu {display: none}
nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:hover span,nav#mainNav ul li a:hover,nav#mainNav ul li.current-menu-parent a {color: #4c4c4c}
nav#mainNav ul ul {width: 160px;border: 1px solid #e0e0e0;border-top: 0}
nav#mainNav ul li ul {display: none}
nav#mainNav ul li:hover ul {display: block;position: absolute;top: 42px;left: -1px;z-index: 500}
nav#mainNav ul li li {margin: 0;float: none;height: 40px;line-height: 40px;width: 160px;background: #fff;border-bottom: 1px dotted #e0e0e0}
nav#mainNav ul li li:last-child {border: 0}
nav#mainNav ul li li.current-menu-item a,nav#mainNav ul li li a:hover {color: #6f6f6f}
#sub_menu {margin: 0;padding: 0}
#sub_menu ul li {float: right;font-size: 90%;margin: 0 0 10px 10px}
#rmp-menu-title-5859,#rmp-container-5859 {background-color: #50c981;}

/* タブレット表示用 ------------------------------------------------------------*/
@media only screen and (max-width:1200px) {
	nav#mainNav ul li a {padding: 8px 24px}
	#mainImg {margin-bottom: 20px}
	.inner {max-width: 1020px;width: 100%;}
	.contact {width: 610px;}
}
@media only screen and (max-width: 959px) {
	#wrapper,	.inner {	max-width: 100%;	width: 100%}
	#header {	/* width: 96%; */	padding-inline:1em;padding-block-end:0.5em}
	.contact {	padding: 10px 0}
	nav#mainNav {	width: 95%;	display: none}
	nav#mainNav ul {	margin: 0 auto}
	nav#mainNav ul ul {	padding: 0}
	nav div.panel {	float: none}
	#mainImg img {	width: 98%;	height: auto}
	#content,	#sidebar {	clear: both;	width: 95%;	float: none;	margin: 0 auto;	padding: 10px 0}
	.banner {	width: 100%;	margin: 0 auto;	text-align: center}
	p.banner img {	width: 100%;	height: auto}
	section.widget_search {	text-align: center}
	#calendar_wrap table {	width: 260px}
	#footer li {	margin-bottom: 10px}
	#sub_menu,	.contact {	display: none}
	.right,	.left {	float: none;	margin: 0 auto}
	.foot_clm {	width: 100%;	float: none;	font-size: 85%;	margin: 0 auto;}
}
/* スマートフォン表示用 ------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
	nav div.panel {	display: none !important}
	#sidebar {	width: 100%;	max-width: 80%;	margin: 0 auto;}
	.post table {	width: 100%;}
	.post table th {	width: 100%;	box-sizing: border-box;}
	.post table th br {	display: none;}
	.post table th,	.post table td {	display: block;}
	.footerleft {	float: none;	overflow: hidden;	width: 70%;	text-align: center;	margin: 0 auto 10px;}
	.footerleft p {	margin-top: 20px;}
	.footerright {	float: none;	width: 90%;	margin: 0 auto;}
	div.footerright ul li {	line-height: 1em}
	div.footerright ul li ul li {	line-height: 1em
	}
}

@media only screen and (max-width: 644px) {
	nav#mainNav {	display: none}
	#header {	text-align: center;	background-image: none}
	#header h2 img {	float: none;	max-width: 80%;	height: auto}
	#header h2 {	padding: 10px 0 0;	margin-left: unset}
	.contact {	padding: 0 0 20px}
	.contact p {	text-align: center}
	#headerInfo {	width: 250px;	margin: 0 auto}
	img.alignright,	img.alignleft {	display: block;	margin: 5px auto}
	.alignright,	.alignleft {	float: none}
	.foot_clm {	width: 96%;	float: none;	margin: 0 auto 10px}
	.footerright {	display: none}
	.post table img {	width: 95%;	height: auto}
	.ggr_img {	display: none !important}
	.mr-t {	margin-top: -30px !important}
	.aa_box {	margin-bottom: 5px !important}
	.wpcf7-form .wpcf7-text {	width: 90% !important}
	.wpcf7-form textarea {	width: 90% !important}
	.wpcf7-form .wpcf7-submit {	width: 90px !important}
	span.wpcf7-list-item {	display: block}
	span.wpcf7-list-item input {	display: inline-block}
	#itempage h3.pkmap_01 {	clear: both;	margin: 20px auto 45px !important;}
	.flr_01 {	float: none;	margin-top: 0;	margin-bottom: 20px;	width: 100%;}
	.sp_side {	display: none;}
	#itempage h3.pkmap_02 {	font-size: 150%;}
	#itempage h3.ymt_bx01 {	font-size: 130%;}
	.btb_bx01 {	flex-wrap: wrap;}
	.btb_bx02 {	border-right: none;	border-bottom: 1px solid #595757;	max-width: 100%;}
	.btb_bx03 {	max-width: 100%;	margin: 1rem 0 0;}
	.post .wpcf7 table th {	width: 100%;	display: block;}
	td.column01 span.wpcf7-form-control,	td.column02 span.wpcf7-form-control {	display: flex;	justify-content: flex-start;	flex-wrap: wrap;}
	td.column02 span.wpcf7-list-item {	width: 100%;}
	.post table td.column01,	.post table td.column02 {	padding: 10px 0;}
	.post .wpcf7 table.imagetype .wpcf7-list-item {	margin: 0;}
}

@media only screen and (max-width: 500px) {
	#header {		padding-inline:1em;
		.inner img {width:100%;max-width: 160px;	height: auto;}
		}
	.content .toppage .tyasou_flex{		display: grid;	gap:1em;	margin-block-end: 2em;		.tyasou_bx01,.tyasou_bx02{width: 100%;max-width: 100%;}
	}
}

/* 202601 追加 */
.loginpage a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 0.5em 1em;
	width: auto;
	border-radius: 5px;
	border: 1px solid #bac9b1;
	text-align: center;
	overflow: hidden;
	font-weight: 700;
	margin-bottom: 5px;
	background-color: #bac9b1;
	transition: 0.3s ease;
}
.loginpage a:hover {
	color: #fff;	background-color: rgba(186, 201, 177, 0.7);	cursor: pointer;}
#itempage input.skuquantity[name^="quant["] {	width: 3em;	margin-inline: 0.25em;	text-align: right;}
#content:has(#wc_member_update_settlement) {margin-inline: auto;	float: unset;}
#wc_member_update_settlement .customer_form td label.iopt_label input {	width: 1.75em;}
#wc_member_update_settlement .send input:last-child[value="トップページへ戻る"] {	margin-top: unset;}
:where(header + #mainNav .inner) .menu-mainnavi-container ul {
	display: grid;
	grid-template-columns: repeat(7, auto);
	column-gap: clamp(0.625rem, -0.396rem + 1.6vw, 1rem);
	line-height: 1em;
	padding-block: 0.25em;
	justify-content: space-between;

	a {
		display: block;
		text-align: center;
		color: #b4beaf;
		border-radius: 30px;
		font-weight: 700;
		margin: 0;
		padding: 8px 20px;
		background: #fff;
		text-decoration: none;
		transition: 0.25s ease-in;
		font-size: clamp(0.95em, 0.535em + 0.53vw, 1em);
	}
}
input#search_zipcode {margin-inline-start: 0.5em;}
form#loginform {
	table.customer_form {margin-inline: auto;	}
	table th {white-space: nowrap;}
	input[type="text"],	input[type="password"] {margin-inline: 0.5em;}
}
#content:has(#wc_login) {
	padding-block-start: 0;
	.member-box {
		width: 90%;
		max-width: 400px;
		margin-top: 2.5em;
		background-color: #F6F6F6;
		margin-right: auto;
		margin-left: auto;
		border: 1px solid #CCCCCC;
		padding: 2em;
		input:not([type=checkbox]){width: 100%;}
	}
		.new-entry {
		margin-block-start: 4em;

		h3 {
			font-weight: bold;
			margin-block-end: 0.5em;
		}
	}
}
.error_message{color:#cb1c1c;}
em.tax{font-size:8px;color:inherit}

.post:has(#memberinfo),
.post:has(#cart),
.post:has(#delivery-info){
	#memberinfo .header_explanation + h3{margin-block-start: 2em;font-weight: bold;font-size:1.25em}
	table{width:100%;}
th.cartrownum,th.price,th.quantity,th.num,th.stock{white-space: nowrap;}
td.subtotal,td.price,td.unitprice{white-space: nowrap;}
td.thumbnail img{min-width:100px;max-width: 200px;display: block;margin-inline: auto;}
td.quantity, input.quantity{width: 2.5em;}
th.stock,td.stock{font-size:0.8em}
table tbody td{vertical-align: middle;}
}
.post h1.member_page_title{margin-block-end:1em}

:is(#memberpages, #delivery-info) table.customer_form,
#info-confirm #confirm_table,#itempage .itemdate {
	width:100%;margin-inline: auto;
	.name_td input{margin-inline-start: 0.75em;}
	textarea.notes{width: 100%;}
	th {
			@media(770px < width) {width: 10em;	}
		}
	}
.rightnum,.aright{text-align: right;}
.send{width: fit-content;margin-inline: auto;}
.cart_navi >ul{
	counter-reset: stepnum;
	margin-inline-start: 0;
	padding-inline-start: 0;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(9em,1fr));
	align-items: center;
	background-color: #bdc977;
	li{
		counter-increment: stepnum;
		font-weight: bold;color:#fff;background-color: #bdc977;margin-inline-start: 0;margin-block-end:0;padding-inline: 1em;padding-block:0.5em;
		&::before{content: counter(stepnum) ". ";}
	&.current{color:#fff;background-color: #66745d; clip-path: polygon(0% 0%, 100% 0%, 95% 50%, 100% 100%, 0% 100%);}
	&:nth-last-of-type(1).current{clip-path: unset;}
}
}
#itempage{
	.page_cnt {
	table.item_faq {	
		border: none !important;	border-left: 0 !important;	vertical-align: middle;	padding-bottom: 10px !important;	
		th,td,tr {display: block;border: none !important;}
			th {
			padding: 10px;background-color: #fff;border-bottom: 1px #b28146 dotted !important;font-size: 135%;font-family: "Hiragino Mincho ProN", Georgia, 游明朝, "Yu Mincho", YuMincho, HGS明朝E, メイリオ, Meiryo, serif;font-weight: 700;	
			img {display: inline-block;margin-inline-end: 1rem;max-width: calc(1em * 1.35);}
		}
	}
}
@media(770px < width){
	.page_cnt + .brc{
		display: grid;	grid-template-columns: auto 1fr;	gap: 2em;	margin-block-end: 2em;column-gap: 2em;
	}
}
}
